package it.integry.integrywmsnative.core.exception;

public class BluetoothConnectionException extends Exception {

    public BluetoothConnectionException(String btDeviceName, String btDeviceMac, Throwable th) {
        super("Impossibile collegarsi al dispositivo bluetooth: " + btDeviceName + " [" + btDeviceMac + "]. Riprovare.");
        initCause(th);
    }

}
